﻿@model trabajoclase.Models.Personas

@{
    ViewBag.Title = "Edit";
}

<h2>Edit</h2>


@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
        <h4>Personas</h4>
        <hr />
        @Html.ValidationSummary(true)
        @Html.HiddenFor(model => model.Id)

        <div class="form-group">
            @Html.LabelFor(model => model.Nombre_persona, new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.Nombre_persona)
                @Html.ValidationMessageFor(model => model.Nombre_persona)
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.Apellido_persona, new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.Apellido_persona)
                @Html.ValidationMessageFor(model => model.Apellido_persona)
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.Email_persona, new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.Email_persona)
                @Html.ValidationMessageFor(model => model.Email_persona)
            </div>
        </div>

        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Save" class="btn btn-default" />
            </div>
        </div>
    </div>
}

<div>
    @Html.ActionLink("Back to List", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
